## haskell-zlib 0.5.2.0

=== debian/changelog ===
haskell-zlib (0.5.2.0-4build2) natty; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Jani Monoses <jani@ubuntu.com>  Wed, 19 Jan 2011 09:28:31 +0200

haskell-zlib (0.5.2.0-4build1) maverick; urgency=low

  * No-change rebuild to refreshen dependencies.

 -- Michael Bienia <geser@ubuntu.com>  Fri, 02 Jul 2010 13:31:40 +0200

haskell-zlib (0.5.2.0-4) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:01:55 -0300

haskell-zlib (0.5.2.0-3) unstable; urgency=low

  * debian/source/format: Use 3.0 (quilt).
  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 17 Mar 2010 17:16:07 -0300

haskell-zlib (0.5.2.0-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * Update Uploader e-mail.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Bump version of Build-Depends: on haskell-devscripts
    to 0.7 and remove versioned Build-Depends: on ghc6.
  * debian/control: Include missing haskell: variables.
  * debian/control: Split Build-Depends: to Build-Depends-Indep:.
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 15:31:48 +0100

haskell-zlib (0.5.2.0-1) unstable; urgency=low

  * Make version number reflect the source that we are actually shipping since
    0.5.0.0-5 (I guess I did not get enough sleep here at DebConf)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Jul 2009 10:43:12 +0200

haskell-zlib (0.5.0.0-6) unstable; urgency=low

  * Install haddock html files in a directory matching the package name

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Jul 2009 10:43:12 +0200

haskell-zlib (0.5.0.0-5) unstable; urgency=low

  * New upstream release (Closes: #538098)
  * Undo Build-Depends/Build-Depends-Indep split, as the .haddock file
    is now put in the -dev package
  * Bump Build-Dependencies 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Jul 2009 10:30:23 +0200

haskell-zlib (0.5.0.0-4) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use Debian Haskell Group as Maintainer.
  * debian/control: Update Vcs-Darcs to Debian Haskell Group darcs
    repository.
  * debian/control: Update Uploader e-mail.
  * debian/control: Use one package for line in dependencies.
  * debian/control: Use haskell:Recommends and haskell:Suggests.
  * debian/rules: Make build depend only in build-arch to avoid building
    indep packages in all architectures.

  [ Joachim Breitner ]
  * Provide and Replace the previous -doc package name
  * Bump standards version, moving to section Haskell 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 20 Jul 2009 21:34:14 +0200

haskell-zlib (0.5.0.0-2) unstable; urgency=low

  * debian/control: Depend on zlibg1-dev.  Thanks to Trent W. Buck
    <trentbuck@gmail.com>.  Closes: #519261.

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Wed, 11 Mar 2009 18:47:59 -0300

haskell-zlib (0.5.0.0-1) unstable; urgency=low

  * New upstream version.
  * New maintainer e-mail address.
  * Using haskell-devscripts instead of haskell-utils.
  * debian/control:
    - Depends on zlib1g-dev.
    - Use debian Vcs.
    - Use upcased API.
  * debian/copyright: New packaging license: CC0.
  * debian/watch: Correct syntax.

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Thu, 26 Feb 2009 09:23:05 -0300

haskell-zlib (0.4.0.4-1) unstable; urgency=low

  * Initial Debian package. Thanks to
    Trent W. Buck <trentbuck@gmail.com>. Closes: #500968.

 -- Marco Túlio Gontijo e Silva <marcot@riseup.net>  Thu, 02 Oct 2008 22:49:29 -0300
