=== debian/control ===
Source: haskell-zlib
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
  , zlib1g-dev
Build-Depends-Indep: ghc6-doc
Homepage: http://hackage.haskell.org/package/zlib
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zlib
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zlib

Package: libghc6-zlib-dev
Architecture: any
Depends: zlib1g-dev
  , ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Compression and decompression in the gzip and zlib formats
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides a pure interface for compressing and decompressing
 streams of data represented as lazy ByteStrings. It uses the zlib C library so
 it has high performance. It supports the \"zlib\", \"gzip\" and \"raw\"
 compression formats.
 .
 It provides a convenient high level API suitable for most tasks and for the
 few cases where more control is needed it provides access to the full zlib
 feature set.

Package: libghc6-zlib-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Compression and decompression in the gzip and zlib formats; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides a pure interface for compressing and decompressing
 streams of data represented as lazy ByteStrings. It uses the zlib C library so
 it has high performance. It supports the \"zlib\", \"gzip\" and \"raw\"
 compression formats.
 .
 It provides a convenient high level API suitable for most tasks and for the
 few cases where more control is needed it provides access to the full zlib
 feature set.

Package: libghc6-zlib-doc
Provides: haskell-zlib-doc
Replaces: haskell-zlib-doc (<< 0.5.2.0-3)
Conflicts: haskell-zlib-doc (<< 0.5.2.0-3)
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Compression and decompression in the gzip and zlib formats; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides a pure interface for compressing and decompressing
 streams of data represented as lazy ByteStrings. It uses the zlib C library so
 it has high performance. It supports the \"zlib\", \"gzip\" and \"raw\"
 compression formats.
 .
 It provides a convenient high level API suitable for most tasks and for the
 few cases where more control is needed it provides access to the full zlib
 feature set.
