## haskell-zlib 0.5.3.1

=== debian/changelog ===
haskell-zlib (0.5.3.1-2build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 16:47:01 -0400

haskell-zlib (0.5.3.1-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:36:26 +0100

haskell-zlib (0.5.3.1-2) unstable; urgency=low

  * Use standard location for documentation (Closes: #620183)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 31 Mar 2011 19:00:55 +0530

haskell-zlib (0.5.3.1-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream version 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 26 Mar 2011 22:05:50 +0530
