## haskell-zlib 0.5.3.3

=== debian/changelog ===
haskell-zlib (0.5.3.3-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:33:06 +0000

haskell-zlib (0.5.3.3-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 07 Jul 2012 21:51:54 +0400

haskell-zlib (0.5.3.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 20:08:39 +0100
