=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
+  , haskell-devscripts (>= 0.8)
+  , ghc
+  , ghc-prof
   , zlib1g-dev
-Build-Depends-Indep: ghc6-doc
+Build-Depends-Indep: ghc-doc
 Homepage: http://hackage.haskell.org/package/zlib
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zlib
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zlib
 
-Package: libghc6-zlib-dev
+Package: libghc-zlib-dev
 Architecture: any
 Depends: zlib1g-dev
   , ${haskell:Depends}
@@ -37,7 +37,7 @@
  few cases where more control is needed it provides access to the full zlib
  feature set.
 
-Package: libghc6-zlib-prof
+Package: libghc-zlib-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -59,7 +59,7 @@
  few cases where more control is needed it provides access to the full zlib
  feature set.
 
-Package: libghc6-zlib-doc
+Package: libghc-zlib-doc
 Provides: haskell-zlib-doc
 Replaces: haskell-zlib-doc (<< 0.5.2.0-3)
 Conflicts: haskell-zlib-doc (<< 0.5.2.0-3)
