=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 7)
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , zlib1g-dev
@@ -24,9 +24,8 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Compression and decompression in the gzip and zlib formats
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
+Description: Compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
+ ${haskell:Blurb}
  .
  This package provides a pure interface for compressing and decompressing
  streams of data represented as lazy ByteStrings. It uses the zlib C library so
@@ -45,10 +44,8 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Compression and decompression in the gzip and zlib formats; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
+Description: Compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
+ ${haskell:Blurb}
  .
  This package provides a pure interface for compressing and decompressing
  streams of data represented as lazy ByteStrings. It uses the zlib C library so
@@ -68,10 +65,8 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: Compression and decompression in the gzip and zlib formats; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
+Description: Compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
+ ${haskell:Blurb}
  .
  This package provides a pure interface for compressing and decompressing
  streams of data represented as lazy ByteStrings. It uses the zlib C library so
