## haskell-zlib 0.5.4.1

=== debian/changelog ===
haskell-zlib (0.5.4.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 May 2013 15:30:22 +0200

haskell-zlib (0.5.4.0-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 00:07:06 +0200
