=== debian/control ===
--- 
+++ 
@@ -25,8 +25,6 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: Compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  This package provides a pure interface for compressing and decompressing
  streams of data represented as lazy ByteStrings. It uses the zlib C library so
  it has high performance. It supports the \"zlib\", \"gzip\" and \"raw\"
@@ -35,6 +33,8 @@
  It provides a convenient high level API suitable for most tasks and for the
  few cases where more control is needed it provides access to the full zlib
  feature set.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-zlib-prof
 Architecture: any
@@ -45,8 +45,6 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: Compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  This package provides a pure interface for compressing and decompressing
  streams of data represented as lazy ByteStrings. It uses the zlib C library so
  it has high performance. It supports the \"zlib\", \"gzip\" and \"raw\"
@@ -55,6 +53,8 @@
  It provides a convenient high level API suitable for most tasks and for the
  few cases where more control is needed it provides access to the full zlib
  feature set.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-zlib-doc
 Provides: haskell-zlib-doc
@@ -66,8 +66,6 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: Compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  This package provides a pure interface for compressing and decompressing
  streams of data represented as lazy ByteStrings. It uses the zlib C library so
  it has high performance. It supports the \"zlib\", \"gzip\" and \"raw\"
@@ -76,3 +74,5 @@
  It provides a convenient high level API suitable for most tasks and for the
  few cases where more control is needed it provides access to the full zlib
  feature set.
+ .
+ ${haskell:Blurb}
