=== debian/control ===
Source: haskell-zlib
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 cdbs,
 haskell-devscripts (>= 0.10),
 ghc,
 ghc-prof,
 zlib1g-dev,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/zlib
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-zlib-dev
Architecture: any
Depends: zlib1g-dev,
 ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
 This package provides a pure interface for compressing and decompressing
 streams of data represented as lazy ByteStrings. It uses the zlib C library so
 it has high performance. It supports the \"zlib\", \"gzip\" and \"raw\"
 compression formats.
 .
 It provides a convenient high level API suitable for most tasks and for the
 few cases where more control is needed it provides access to the full zlib
 feature set.
 .
 ${haskell:Blurb}

Package: libghc-zlib-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
 This package provides a pure interface for compressing and decompressing
 streams of data represented as lazy ByteStrings. It uses the zlib C library so
 it has high performance. It supports the \"zlib\", \"gzip\" and \"raw\"
 compression formats.
 .
 It provides a convenient high level API suitable for most tasks and for the
 few cases where more control is needed it provides access to the full zlib
 feature set.
 .
 ${haskell:Blurb}

Package: libghc-zlib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: haskell-zlib-doc (<< 0.5.2.0-3),
Provides: haskell-zlib-doc,
Replaces: haskell-zlib-doc (<< 0.5.2.0-3),
Description: Compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
 This package provides a pure interface for compressing and decompressing
 streams of data represented as lazy ByteStrings. It uses the zlib C library so
 it has high performance. It supports the \"zlib\", \"gzip\" and \"raw\"
 compression formats.
 .
 It provides a convenient high level API suitable for most tasks and for the
 few cases where more control is needed it provides access to the full zlib
 feature set.
 .
 ${haskell:Blurb}
