## haskell-zlib 0.6.2.1

=== debian/changelog ===
haskell-zlib (0.6.2.1-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:45:56 +0100

haskell-zlib (0.6.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 15:23:54 -0400
