## haskell-zlib 0.6.2.2

=== debian/changelog ===
haskell-zlib (0.6.2.2-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 02:00:55 +0000

haskell-zlib (0.6.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 13:54:59 +0300
