## haskell-zlib 0.6.3.0

=== debian/changelog ===
haskell-zlib (0.6.3.0-3) unstable; urgency=medium

  [ zhangdandan <zhangdandan@loongson.cn> ]
  * Use extra --ghc-options in d/rules on loong64 (Closes: #1071167)

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 15 Sep 2024 12:24:22 +0300

haskell-zlib (0.6.3.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:40:15 +0300

haskell-zlib (0.6.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 15:03:31 -0400
