## haskell-zlib 0.7.1.1

=== debian/changelog ===
haskell-zlib (0.7.1.1-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Drop mcmodel hack on loong64, now that ghc automatically
    passes it

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 03 Jan 2026 23:20:18 -0500
