=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  zlib1g-dev,
+ pkgconf
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.7.0
-Homepage: http://hackage.haskell.org/package/zlib
+Standards-Version: 4.7.3
+Homepage: https://hackage.haskell.org/package/zlib
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-zlib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-zlib]
 
@@ -23,7 +24,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
+Description: compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
  This package provides a pure interface for compressing and decompressing
  streams of data represented as lazy ByteStrings. It uses the zlib C library so
  it has high performance. It supports the "zlib", "gzip" and "raw"
@@ -41,7 +42,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
+Description: compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
  This package provides a pure interface for compressing and decompressing
  streams of data represented as lazy ByteStrings. It uses the zlib C library so
  it has high performance. It supports the "zlib", "gzip" and "raw"
@@ -62,7 +63,7 @@
 Conflicts: haskell-zlib-doc (<< 0.5.2.0-3)
 Provides: haskell-zlib-doc
 Replaces: haskell-zlib-doc (<< 0.5.2.0-3)
-Description: Compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
+Description: compression and decompression in the gzip and zlib formats${haskell:ShortBlurb}
  This package provides a pure interface for compressing and decompressing
  streams of data represented as lazy ByteStrings. It uses the zlib C library so
  it has high performance. It supports the "zlib", "gzip" and "raw"
